export declare const NAME = "content";
export declare const DESCRIPTION: string;
export declare const options: {
    input: import("../../core/config").ExtendedOption;
    output: import("../../core/config").ExtendedOption;
    watch: import("../../core/config").ExtendedOption;
    raw: import("../../core/config").ExtendedOption;
    outputFormat: import("../../core/config").ExtendedOption;
    varsPreset: import("../../core/config").ExtendedOption;
    vars: import("../../core/config").ExtendedOption;
    allowHtml: import("../../core/config").ExtendedOption;
    sanitizeHtml: import("../../core/config").ExtendedOption;
    multilineTermDefinitions: import("../../core/config").ExtendedOption;
    idGenerator: import("../../core/config").ExtendedOption;
    maxInlineSvgSize: import("../../core/config").ExtendedOption;
    maxOpenapiIncludeSize: import("../../core/config").ExtendedOption;
    maxOpenapiIncludeInlineSize: import("../../core/config").ExtendedOption;
    langs: import("../../core/config").ExtendedOption;
    strict: import("../../core/config").ExtendedOption;
    config: (defaultConfig: string) => import("../../core/config").ExtendedOption;
};
